    html {height:100%;
		  width:100%;
		  margin:0}
          
	
	/*width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;*/	  		   
	body {
      height:100%;
	  width:990px; 
	  padding: 100px 0; 
	  margin:0 auto;
      font-family: Calibri, sans-serif, 'Dancing Script', cursive; 
	  font-size:25px;
	  color:#000000;
	  background-position:center top;
      background-image:url('../images/UniverseGreatIAM1.jpg'); 
      background-size:auto auto;
      background-repeat:no-repeat;
    }
	 
    a  { color:#0000ff; }
    a:visited { color:#pink; }
    a:hover { color:black; }
    a:active { color:#FF0000; }
    
	ul {
    list-style-type: none;
    margin: 0 auto;
    border: 0;
    padding: 0;
    overflow: hidden;
    }
	
	.norm {
  	font-family:Calibri;
    font-style: normal;
  	font-size: 200%;
	text-align: center;
	color:white;
	}
		
	.ital {
  	font-style: italic;
  	font-size: 100%;
	color:pink;
	}
    
    .poem-head {
    font-family:Calibri;
    text-align: center;
  	font-size: 2.5vw;
	color:white;     
    }
	
    .poem {
    font-family:Calibri;
    text-align: center;
  	font-size: 1.6vw;
	color:white;     
    }
    
    .center-poem {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
    }
    
    .center{
	border: none;
    position:relative;    
    display: block;
    margin: auto auto;
    width: 75%; 
    margin-top: 70px;
    margin-left: 50px;
    margin-bottom: 70px;
    }

    .center .cursive {
    font-family: 'Dancing Script';
  	font-size: 120%;
	color:#1212E6;    
    position:absolute;
    top: 100px;
    left: 120px;
    width: 670px;
    }    
    
    .center .calibri {
    font-family: Calibri;
  	font-size: 120%;
	color:#1212E6;    
    position:absolute;
    top: 100px;
    left: 120px;
    width: 670px;
    }
    .center .poem {
    font-family: Calibri;
  	font-size: 95%;
	color:#1212E6;    
    position:absolute;
    top: 100px;
    left: 120px;
    width: 670px;
    }
        
    .float_left {
    font-family: Calibri;
    float: left;
    display: inline-block;
    max-height: 1000000px; /* Ensures no text-size adjustment on mobiles (esp. Chrome) */
    width: 990px;
	padding-right: 0px;
	border: none;
    }
    
    p.size1pt0 {
    font-size: 1.0em; 
    color: #600;
    font-weight: bold;
    }
    
    p.size1pt4b {
    font-family: 'Calibri';    
    font-size: 1.4em; 
    padding-left: 80px;
    padding-right: 80px;
    color: #600;
    background: #C0C0C0;
    font-weight: bold}    
     
    .envimage {
	padding: 50px 0 0 0;
    position:relative;
    float: left;
    }
         
    .envimage .text {
    position:absolute;
    top: 10px;
    left: 60px;
    width: 360px;
    }
    
    img.envcenter {
    margin: 0 auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    }
    
	.intro {
    font-family: 'Dancing Script';
    font-size: 38px;
	text-align: center;
 	color: #FF6699;}
    
    .intro:hover {
 	color: white;}
    
	h1 {
    font-family: 'Dancing Script';
    font-size: 38px;
	text-align: center;
 	color: #FF6699;}
    
    h2 {
    font-family: 'Dancing Script';
  	font-size: 28px;
	text-align: center;
 	color: #FFDDFC;}

	li a {  	
	display: block;
  	color: black;
  	text-align: center;
  	padding: 0px 10px;
  	text-decoration: none;
	}
	
	li a:hover {
    background-color: #ffffff;
	}
    
nav ul {
    font-family: Calibri;
    font-size: 20px;
    color: white;
    margin: 0;
    padding: 0;
	list-style: none;
	margin-top: 20px;
	text-align: left;
	border: none;
}
 
nav ul li {
  display: block;
  position: relative;
  float: left; 
}
 
nav ul li ul { 
  display: none; 
}
 
nav ul li a {
  display: block;
  color: white;
  font-weight: bold;
  text-decoration: none;
  padding:0px 7px 3px 7px;
  margin-left: 1px;
  height: 50px; /* Width and height of top-level nav items */
  width: 120px;
  text-align:center; 
}
 
nav ul li ul li a {
  padding: 0px 5px 0px 5px;
  width:120px;
  text-align:left; /* Top-level items are centered, but nested list items are left-aligned */
} 
/* END NAV MENU */
nav ul li

    
.previous {
       font-size: 40px;
       font-weight: bold;
       background-color: #82d344;
       color: black;
}
    	
.next {
       font-size: 40px;
       font-weight: bold;
       background-color: #82d344;
	   color: black;
}


.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }
 
.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
 
.flexslider a img { outline: none; border: none; }
 
.flexslider {
    margin: 0;
    padding: 0;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}
 
.flexslider .slides img {
    width: 100%;
    display: block;
 
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

/* Clearfix for the .slides element */
.slides:after {
    content: &quot;.&quot;;
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }



/* Theme Styles */
.flexslider {
    position: relative;
    zoom: 1;
    padding: 0px;
/*    background: #ffffff;  */
 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
 
    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
    box-shadow: 0px 1px 1px rgba(0,0,0, .2);
}

/* Edit it if you want */
.flex-container {
    margin:auto;
    min-width: 150px;
    max-width: 960px;
}
 
.flexslider .slides { zoom: 1; }



/* Direction Nav */
.flex-direction-nav a {
    display: block;
    position: absolute;
    margin: -30px 0 0 0;
    width: 35px;
    height: 35px;
    top: 20px;
    cursor: pointer;
    text-indent: -9999px;
   	z-index: 9999;
 
    background-color: #82d344;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#82d344), to(#51af34));
    background-image: -webkit-linear-gradient(top, #82d344, #51af34);
    background-image: -moz-linear-gradient(top, #82d344, #51af34);
    background-image: -o-linear-gradient(top, #82d344, #51af34);
    background-image: linear-gradient(to bottom, #82d344, #51af34);
}

.flex-direction-nav a:before {
    display: block;
    position: absolute;
    content: '';
    width: 9px;
    height: 13px;
    top: 11px;
    left: 11px;
    background: url(../images/arrows.png) no-repeat;
}
 
.flex-direction-nav a:after {
    display: block;
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    top: 35px;
}

.flex-direction-nav .flex-next {
    right: -5px;
 
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}
 
.flex-direction-nav .flex-prev {
    left: -5px;
 
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}
 
.flex-direction-nav .flex-next:before { background-position: -9px 0; left: 15px; }
.flex-direction-nav .flex-prev:before { background-position: 0 0; }
 
.flex-direction-nav .flex-next:after {
    right: 0;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #31611e;
}
 
.flex-direction-nav .flex-prev:after {
    left: 0;
    border-bottom: 5px solid transparent;
    border-right: 5px solid #31611e;
}



/* Control Nav */
.flexslider .flex-control-nav {
    position: absolute;
    width: 100%;
/*  bottom: -40px; */
    text-align: center;
    margin: 0 0 0 -10px;
}
 
.flex-control-nav li {
    display: inline-block;
    zoom: 1;
}
 
.flex-control-paging li a {
    display: block;
    cursor: pointer;
    text-indent: -9999px;
    width: 12px;
    height: 12px;
    margin: 0 20px;
    background-color: #b6b6b6 \9;
 
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
 
    -webkit-box-shadow: inset 0 0 0 2px black;
    -moz-box-shadow: inset 0 0 0 2px black;
    box-shadow: inset 0 0 0 2px black;
}
 
.flex-control-paging li a.flex-active {
    background-color: #82d344;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#82d344), to(#51af34));
    background-image: -webkit-linear-gradient(top, #82d344, #51af34);
    background-image: -moz-linear-gradient(top, #82d344, #51af34);
    background-image: -o-linear-gradient(top, #82d344, #51af34);
    background-image: linear-gradient(to bottom, #82d344, #51af34);
 
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}



/* Captions */
.flexslider .slides p {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 5px;
    margin: 0;
 
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 20px;
    color: white;
 
    background-color: #222222;
    background: rgba(0,0,0, .9);
 
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


